Bug 599110 - Request for new package for RHEL-5-RHEV: fakechroot
Summary: Request for new package for RHEL-5-RHEV: fakechroot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature, ZStream
Depends On: 584361
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 17:17 UTC by RHEL Product and Program Management
Modified: 2016-04-26 14:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-26 19:46:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RHEL Product and Program Management 2010-06-02 17:17:17 UTC
This bug has been copied from bug #584361 and has been proposed
to be backported to 5.5 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.